/*
 * Custom CSS
 * theme-skin override
 */
 
 /* Contenidos */
 
 .detail-p img.pull-left {
    margin: 5px 10px 10px 0;
}

 .detail-p img.pull-right {
    margin: 5px 0 10px 10px;
}
 
.detail-p .link::before{
 	content: "\f0c1";
	font-family: FontAwesome;
	font-size: 110%;
	margin-right: 5px;
 }
 
.detail-p .link{ 	
    font-weight: bold;

}
 
.special-services {
    overflow: visible;
}

 .carousel-inner .carousel-caption .carousel-news .title-news > a {
    color: #fff;
	text-shadow: 1px 1px 2px black;
}

.pm-downloadgallery .doc-item {
   
    margin-bottom: 0;
   
}

 /*Menu*/
 .navbar .submenu-wrapper .submenu-content ul li a:hover {
   color:red;
 }

 /* Destacados */
 .card-block {
    padding: 9px;   
    text-align: center;
}

/* Zona Temática */
.tramites-servicios {
    margin-top: 0px;
	padding-top: 50px;
}
.temas i{
  color:white;
}
.temas a i:hover{
  color:red;
}
.temas .text-wrapper{
   text-align:center;
}
.temas p{
  color:white;
}
.tiempo-gerena .pmicon {
    border-right: 1px solid;
    padding-right: 14px;
}

/* Calendario portada TEMA */

.calendario-portada-tema.calendario{
	padding: 20px;
	border-width: 10px 1px 1px 1px;
	border-style: solid;
	border-color: #EFEFEF;
	margin-top: 20px;
	margin-bottom: 30px;
}

.calendario-portada-tema.calendario .calendar{
	margin-bottom: 20px;
}

.calendario-portada-tema.calendario .listado h3{
	font-size: 25px;
}

/* Acortar títulos noticias de portada de temas */

.noticias-portada-tema .news-title{
	width:80%;
	height:200px;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/** Galerías de Documentos de Texto Avanzado */
.table-responsive {    
    overflow-x: auto;
}